
#Ueberschrift {
    margin-left: 200px;
    margin-top: 100px;
    margin-bottom: 100px;
    font: 700 3em Serif;
}

#main {
    padding: 0px 300px;
}

.Text {
    font: 300 1.3em Serif;
    margin-bottom: 100px;
}

.Link {
    text-decoration: underline;
    color: hsl(200, 100%, 50%);
    transition: color .2s ease-in-out;
}

.Link:hover {
    color: hsl(200, 100%, 90%);
}

@media screen and (max-width: 1350px){
    #main {
        padding: 0px 50px;
    }
        
    #Ueberschrift {
        margin-left: 30px;
    }
}